<?php



require_once ("../../config/Cado.php");

require_once("cSalon.php");

$oSalon = new cSalon();



?>

	<option value="">-</option>



<?php

     $datos = $oSalon->filtrarLocal();

     while ($fila = mysqli_fetch_array($datos)) { ?>

	 

<option value="<?php echo $fila['tb_local_id']?>" 

<?php if($fila['tb_local_id']==$_POST['local_id'])echo 'selected'?>>

<?php echo $fila['tb_local_nom']?>

</option>    



    <?php }

mysqli_free_result($datos);

	?>